Welcome to the Android Central Forums Create Your Account or Ask a Question Answers in 5 minutes - no registration required!
Results 1 to 3 of 3
  1. Thread Author  Thread Author    #1  

    Default Google Field Trip

    Trying to download Google Field Trip to Samsung Infuse 4G w/firmware, 2.2.1, I receive error message that the app is not compatible with my device.

    Is it the device or the version, 1997UCKH1?

    PS I do not have new firmware because I use an iMac and do not know a workaround to download new firmware? Can anyone help with that?

    Thank you!
  2. #2  

    Default Re: Google Field Trip

    Looks like it is the firmware - you are running Froyo and it requires Gingerbread or newer. Can't help with the iMac problem. Maybe someone can.
  3. #3  

    Default Re: Google Field Trip

    The latest firmware (from Samsung) for this device is I997UCLB3. I can confirm that Google Field Trip installs and works on the 2.3.6 (Gingerbread) firmware.

    As far as the Mac problem (perhaps not a problem just that Samsung thinks everyone runs Windows) you may be able to get by running Windows in a virtual machine by using an eval copy of Windows then installing Kies Mini and following the official instructions at SAMSUNG

    Other options may be find a friend that has a Windows desktop or seek other options to flash the update by searching.

    Good luck!

Similar Threads

  1. Google keynote at Sprint conference?
    By devonair in forum General News & Discussion
    Replies: 6
    Last Post: 09-27-2013, 09:19 PM
  2. A trip! Google Android Inc.
    By adamwillss in forum General News & Discussion
    Replies: 2
    Last Post: 09-24-2012, 05:51 AM
  3. Replies: 6
    Last Post: 03-14-2011, 06:49 PM
  4. problem with google sign in: password not valid
    By sonali in forum T-Mobile G1
    Replies: 2
    Last Post: 06-20-2009, 11:39 AM
  5. Unlock Sim card for Google G1?
    By ReuvenNY in forum T-Mobile G1
    Replies: 0
    Last Post: 01-21-2009, 04:47 PM

Posting Permissions